/*     21265 : 이미지      */
.img__21265__ {max-width:100%}
.img__21265__ * {box-sizing:border-box}
.img__21265__ a {display:block;vertical-align:top}
.img__21265__ img {width:1920px;vertical-align:top}

/*     21255 : 이미지      */
.img__21255__ {max-width:100%}
.img__21255__ * {box-sizing:border-box}
.img__21255__ a {display:block;vertical-align:top}
.img__21255__ img {width:1920px;vertical-align:top}

